
@rem if not exist ..\bin\DtpGui.exe goto NODUMP
@rem  ..\bin\DtpGui.exe -dumpstrings
@rem :NODUMP

xgettext --c++ -k_ -kN_ -o ref.po ../CamView/*.cpp ../library/*.cpp ../library/hardware/camera/*.cpp
if exist cs.bak del cs.bak
mv cs.po cs.bak
msgmerge -o cs.po cs.bak ref.po
msgfmt cs.po -o ../bin/win32/locale/cs/lc_messages/CamView.mo

@rem del *.dxe

unix2dos -f cs.po


if exist cs.po goto NOREVERTcs
echo Something failed, reverting cs.po!
mv cs.bak cs.po
:NOREVERTcs
